Parcelでvue.jsを使うときに、いつのまにかプラグインが不要になっていた件 - Qiita

ほぼタイトル通り。バージョン1.7から対応した模様。これを書いている2018年4月18日現在、「parcel vue」でググると「parcel-plugin-vueを使え」的な記事が大量にヒットするのだが、これはもはや不要であるという...